<?php
// $Id: manage.php,v 1.2 2008/02/24 02:14:19 ohwada Exp $

// 2006-09-01 K.OHWADA
// this is new file

//=========================================================
// Happy Linux Framework Module
// 2006-09-01 K.OHWADA
//=========================================================

// manage
define('_HAPPY_LINUX_ADD_RECORD','أضف سجل');
define('_HAPPY_LINUX_MOD_RECORD','تعديل سجل');
define('_HAPPY_LINUX_DEL_RECORD','حذف سجل');
define('_HAPPY_LINUX_ADD_RECORD_SUCCEEED','أضيف بنجاح !');
define('_HAPPY_LINUX_MOD_RECORD_SUCCEEED','عدل بنجاح !');
define('_HAPPY_LINUX_DEL_RECORD_SUCCEEED','حذف بنجاح !');
define('_HAPPY_LINUX_ADD_RECORD_FAILD','فشل في الإضافة');
define('_HAPPY_LINUX_MOD_RECORD_FAILD','فشل في التعديل');
define('_HAPPY_LINUX_DEL_RECORD_FAILD','فشل في الحذف');
define('_HAPPY_LINUX_ERR_FILL',   'خطأ : دخول %s');
define('_HAPPY_LINUX_ERR_ILLEGAL','خطأ : غير قانوني %s');

?>